
/*--- Overall style ---*/
body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
}

a  {text-decoration: none;}
a:link {color: #660066;}
a:visited {color: navy;}
a:hover {color: red;text-decoration: underline;}
a:active {color: #FF9900;} 

h1, h2 {
	font-weight: bold;
}
h1 {
	font-size: 11pt;
}
h2 {
    font-size: 10pt;
}


/*--- Page content ---*/

#content {
    margin: 10px 10px 5px 20px;
}

/*--- Titles ---*/
#title {
	top:22px;
	height:25px;
	font: 14pt Arial, Helvetica, sans-serif;
	color: #FFF;	
}
#slogan {
	top:46px;
	height:20px;
	font: 10pt Verdana;
	color: #999;
}
#title, #slogan {
    position:absolute;
    white-space: nowrap;
    left:90px;
    font-weight:bold;
}